/******************************************************************
MTC TOOLKIT

VERSION v1.0

BUILD DATE: 20092005
**********************************************************************/

/* 
---------------------------- 
GLOBAL ITEMS
---------------------------- 
*/
strong {
	font-weight: bold;
}
.skip_nav {
	display: none;
}
sup {
	height: 0;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	bottom: 1ex;
	font-size: .65em;
	line-height: 1.75em;
}
.clear {
	clear: both;
}
a {
	color: #214c78;
}
body {
	background-color: #DDE0D1;
	color: #000000;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	min-width: 993px;
}
/* 
---------------------------- 
STRUCTURE
---------------------------- 
*/
#container {
	width: 993px;
	margin: 0 auto;
	text-align: left;
}
#mainContent {
	padding: 10px 0 0 0;
	background: #fff;
	float: left;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#mainContent .button {
	background: url(/img/buttons/button-bg.jpg) 0 0 repeat-x;
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding: 0 12px;
	margin: 0 0 10px 12px;
	border: 1px solid #303030;
	width: 215px;
	text-align: center;
	float: left;
}
#mainContent .button a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

/* 
---------------------------- 
511 HOME PAGE
---------------------------- 
*/

/*
HAS A NON-STANDARD LAYOUT:
1. THREE COLUMNS
2. A BOX THAT SPANS TWO COLUMNS (DOUBLE WIDE)
3. A NARROW RIGHT COLUMN
*/

#left-section {
	width: 758px;
	float: left;
}
#right-section {
	position: relative;
	float: left;
	width: 233px;
}
#two-col-span {
	width: 758px;
	float: left;
}
#left-hp-span {
	float: left;
	width: 386px;
}
#center-hp-span {
	float: left;
	width: 372px;
}
#right-hp-span {
	position: relative;
	float: left;
	width: 233px;
}
/*END OF 511 HOME PAGE SPECIFIC LAYOUT*/

/* 
---------------------------- 
STANDARD TWO COLUMN PAGE
---------------------------- 
*/

/*
MOST OF THE SITE IS A TWO COLUMN LAYOUT
WITH A 638px WIDE MAIN COLUMN AND A 
353px SIDE COLUMN

638 + 353 = 991 + 2 = 993 
*/
#two-col-primary-layout #primaryCol {
	width: 638px;
	float: left;
}
#two-col-primary-layout #secondaryCol {
	width: 353px;
	position: relative; /* Added 6/1/10 to fix right column overlapping on left column*/
	float: left;
}
/*END OF TEMPLATES*/


/* 
---------------------------- 
FOOTER
---------------------------- 
*/
#footer {
	border-top: 1px solid #dedede;
	clear: both;
}
#footer .border-none {
	border: none;
}
.footer-menu {
	height: 120px;
	border-left: 1px solid #dedede;
	text-align: center;
	float: left;
	line-height: 14px;
}
.ie7 .footer-menu,
.ie8 .footer-menu,
.ie9 .footer-menu {
	line-height: 16px;
}
.footer-menu.languages-added {
	height: 145px;
}
#footer p {
	padding: 10px 0;
	font-size: .75em;
	font-weight: bold;
}
.footer-menu li a {
	color: #000;
	text-decoration: none;
	font-size: .625em;
}
.footer-menu li a:hover {
	text-decoration: underline;
}

/*
ITEMS BELOW CREATE THE CENTERED LEFT AND RIGHT FOOTER MENUS
OF VARIABLE WIDTH
*/
.footer-menu .left {
	text-align: right;
	float: left;
}
.footer-menu .right {
	text-align: left;
	float: right;
}
.width-220 {
	width: 220px;/*width: 22%;*/
}
/* -- new footer style -- */
#footer.parking .width-220 {
	width: 190px;
}
/* -- new footer style -- */
#footer.parking-01 .width-220 {
	width: 180px;
}
.width-220 .center-menu {
	width: 140px;
	margin: 0 auto;
}
/* -- new footer style -- */
#footer.parking-01 .width-220 .center-menu {
	width: 135px;
}
.width-last {
	width: 220px;/*width: 22%;*/
}
.width-last .center-menu {
	width: 80%;
	margin: 0 auto;
}
.width-205 {
	width: 205px;/*width: 20%;*/
}
/* -- new footer style -- */
#footer.parking .width-205 {
	width: 185px;
}
/* -- new footer style -- */
#footer.parking-01 .width-205 {
	width: 195px;
}
.width-205 .center-menu {
	width: 130px;
	margin: 0 auto;
}
/* -- new footer style -- */
#footer.parking-01 .width-205 .center-menu {
	width: 140px;
}
.width-243 {
	width: 243px;/*width: 24%;*/
}
/* -- new footer style -- */
#footer.parking .width-243 {
	width: 290px;
}
.width-243 .center-menu {
	width: 85%;
	margin: 0 auto;
}
.width-96 {
	width: 96px;/*width: 10%*/
}
.left-n-right {
	clear: both;
}

/*
---------------------------- 
COPYRIGHT
---------------------------- 
*/
#copy-subfooter {
	clear: both;
}
#copy-subfooter p {
	padding: 10px 0 10px 0;
	font-weight: bold;
	font-size: .625em;
	text-align: center;
}

/* 
---------------------------- 
HEADER
---------------------------- 
*/
#header {
	z-index: 1; /*KEEP FOR DROPDOWN LAYERS*/
	background: #fff url(../img/nav/topnav-internal-bg.gif) repeat-x bottom left;
	height: 100px;
	position: relative;
	width: 991px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#header #logo {
	position: absolute;
	left: 30px;
	top: 5px;
}
/*"SF BAY AREA"*/
#logo-tagline {
	font-size: .75em;
	font-weight: bold;
	color: #536b25;
	width: 200px;
	position: absolute;
	left: 70px;
	top: 35px;
}

/*
---------------------------- 
"MY 511 LOGIN"
---------------------------- 
*/
#my-login-tagline {
	position: absolute;
	left: 750px;
	top: 10px;
}
#my-login-tagline img {
	padding: 0 110px 0 0;
	margin: 0 110px 0 0;
	height: 36px;
	border-top: 1px solid #96b358;
	border-right: 1px solid #96b358;
	border-bottom: 1px solid #96b358;
}
#my-login-tagline ul {
	position: absolute;
	top: 10px;
	left: 45px;
	float: left;
}
#my-login-tagline li {
	padding: 0 5px 0 0;
	border-right: 1px solid #96b358;
	float: left;
}
#my-login-tagline a {
	text-decoration: none;
	font-size: .75em;
	color: #536b25;
}
#my-login-tagline li a:hover {
	text-decoration: underline;
}
#my-login-tagline li.last {
	border: none;
	padding: 0;
	margin: 0 0 0 5px;
}
/*PUTS THE NAME OF A USER AT THE TOP OF THE HEADER*/
#login-info {
	font-size: .75em;
	position: absolute;
	right: 40px;
	bottom: 50px;
}

/* 
---------------------------- 
INTERNAL NAV GOES TO LINKS WITHIN THE SITE
---------------------------- 
*/
ul#internal-top-nav {
	/*float: left;*/
}

.transit-header #internal-top-nav  {
	left: 120px;
}

#internal-top-nav {
	position: relative;
	bottom: -57px;
	left: 150px;
	margin-right: 15px;
}

/* remove once the 'enhanced-planner class is all set up */
ul#internal-top-nav.nav_option_four {
	left: 107px;
}

/* remove 'enhanced-planner' class when the transition is over */
ul#internal-top-nav.enhanced-planner {
	left: 107px;
}

.ie9 ul#internal-top-nav.enhanced-planner {
	left: 93px;
}

#internal-top-nav li {
	float: left;
	background: url(../img/nav/internal-border.gif) no-repeat 0 17px;
	/*border-right: 1px solid #bcbcbc;*/
	position: relative;
	font-size: 1em;
}

#internal-top-nav li a {
	height: 22px;
	padding: 21px 16px 0 16px;
	display: block; /*DD MENU NEEDS THIS*/
	font-weight: bold;
	font-size: .75em;
	text-decoration: none;
	color: #000;
}

#internal-top-nav li span.option_three {
	font-size: .6em;
	font-weight: normal;
	text-transform: uppercase;
	color: #e56440;
	padding: 3px;
	border: 1px solid #ccc;
	position: absolute;
	top: 2px;
	right: 15px;
	background: #fff;
}

#internal-top-nav li span.option_four {
	font-weight: normal;
	text-transform: uppercase;
	color: #e56440;
}

#internal-top-nav li.last {
	background: url(../img/nav/internal-border.gif) no-repeat 0 17px;
}

#internal-top-nav li a:hover {
	text-decoration: underline;
}

#internal-top-nav li.active {
	height: 38px;
	padding: 0 0 5px 0;
	background:  url(../img/nav/topnav-internal-active.gif) no-repeat 50% 100%;
}

#internal-top-nav li.active a:hover {
	text-decoration: none;
}

#internal-top-nav li a:hover span.option_four {
	text-decoration: none;
}

/*
---------------------------- 
DROP DOWN NAVIGATION MENUS
---------------------------- 
*/

#internal-top-nav li ul { /* second-level lists */
	z-index: 90;
	position: absolute;
	top: 39px;
	border-top: 4px solid #85bb28;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: #ececec;
	width: 190px;
	/*left: -9999px;*/ /* using left instead of display to hide menus because display: none isn't read by screen readers */ /* accessibility fix 3/26/10 */
	display: none; /* accessibility fix 3/26/10 */
}

#internal-top-nav li ul li {
	border: none;
	background: none;
}
#internal-top-nav li ul li a {
	font-weight: normal;
	height: 1%;
	width: 180px;
	padding: 5px 5px 5px 5px;
	margin: 0 0 2px 0;
	display: block;
}
#internal-top-nav li ul li a:hover {
	text-decoration: none;
	color: #fff;
	background: #85bb28;
}
#internal-top-nav li:hover ul, #internal-top-nav li.sfhover ul { /* lists nested under hovered list items */
	/*left: auto;*/ /* accessibility fix 3/26/10 */
	display: block; /* accessibility fix 3/26/10 */
}

/* 
---------------------------- 
EXTERNAL NAV GOES TO OTHER SUB DOMAIN SITES
IT APPEARS ON THE VERY TOP 
LINKS TO: 511.org, rideshare, etc
---------------------------- 
*/
#external-top-nav li {
	float: left;
}
ul#external-top-nav {
	float: left;
}
ul#external-top-nav {
	border-top: 4px solid #476C1F;
	position: absolute;
	top: 0;
	right: 250px;
	padding: 0 0 0 0;
}
#external-top-nav li {
	height: 20px;
	padding: 8px 20px 0 20px;
}
#external-top-nav li a {
	text-decoration: none;
	font-size: .75em;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	display: block;
}
#external-top-nav li.active {
	background: #476C1F url(../img/nav/external-nav-active.gif) repeat-x top left;
}
#external-top-nav li.active a {
	color: #fff;
}
#external-top-nav li a:hover {
	text-decoration: underline;
}

/* 
---------------------------- 
PADDING
---------------------------- 
*/
#two-col-primary-layout #primaryCol .padding, #two-col-span .padding {
	padding: 0 11px 0 14px;
}
#left-hp-span .padding {
	padding: 0 11px 0 14px;
}
#center-hp-span .padding {
	padding: 0 11px 0 0px;
}
#two-col-primary-layout #secondaryCol .padding, #right-hp-span .padding {
	padding: 0 11px 0 0;
}

/* 
---------------------------- 
COMPONENTS
---------------------------- 
*/

/*
100% WIDE BOXES TEND TO HAVE A PROBLEM IN IE
IF IT ISN'T REDRAWING AFTER SCROLLING, IT HAS A HASLAYOUT ISSUE

http://www.satzansatz.de/cssd/onhavinglayout.html
http://onhavinglayout.fwpf-webdesign.de/hack_management/
*/

/* \*/
* html .green-box, .green-box .box-outer, 
.green-box.box-inner, .blue-box, 
.blue-box .box-outer, .blue-box.box-inner, 
.bottom-bar, .double-wide, .no-image-box, 
.empty-box-top, .green, .green-box.bottom-bar, 
.green-box.bottom-bar.box-outer, .blue-box.bottom-bar, 
.blue-box.bottom-bar.box-outer, .green .no-image-box, 
.no-color-box, .no-color-box .box-outer, .no-color-box .box-inner,
.no-top-box.green .box-inner,
.no-top-box.grey .box-inner,
.no-top-box.blue .box-inner  {
	height:1%;
}

.box-inner .left h2  {
	font-size: .75em;
	height: 0px;
	padding: 7px 0 10px 12px;
	background: none;
}

/* */


/*
THIS CONTAINER HOLDS THE HOME PAGE MAP
IT HAS TO BE CHANGED IF THE SIZE OF THE MAP CHANGES
THIS IS TO ALLOW THE BOTTOM BAR BELOW IT TO BE VISIBLE
*/
.set-height-map {
	height: 489px;
}

/*
NEEDED TO PUSH AN IMAGE (LIKE A MAP)
ONE PIXEL IN SO IT DOESN'T COVER THE BORDER OF A BOX
*/
.image-flush {
	margin: 0 0 0 1px;
}

/*
---------------------------- 
A BOX WITH NO COLOR 
---------------------------- 
*/
.no-color-box {
	width: 100%;
	margin: 0 0 10px 0;
	background: url(../img/boxes/no-color-bottom-l.gif) no-repeat bottom left;
}
.no-color-box .box-outer {
	background: url(../img/boxes/no-color-bottom-r.gif) no-repeat bottom right;
}
.no-color-box .box-inner {
	padding: 0 0 15px 0; /*THIS MAY CAUSE PROBLEMS*/
	margin: 0 0 10px 0;
	background: url(../img/boxes/box-grey-top-l.gif) no-repeat top left;
}
.no-color-box h1, .no-color-box h2 {
	font-size: .875em;
	padding: 7px 0 0 10px;
	height: 23px;
	background: url(../img/boxes/box-grey-top-r.gif) no-repeat top right;
}
.no-color-box p {
	font-size: .75em;

}

/*
---------------------------- 
BOX WITH GREEN BOTTOM
---------------------------- 
*/

.green-box {
	width: 100%;
	margin: 0 0 10px 0;
	background: url(../img/boxes/box-green-grad-bottom-l.gif) no-repeat bottom left;
	}
	/* new */
	.green-box.extend-bg { 
		background: url(../img/boxes/box-green-grad-bottom.gif) no-repeat bottom right;
		}
	
.green-box .box-outer {
	background: url(../img/boxes/box-green-grad-bottom-r.gif) no-repeat bottom right;
	}
	/* new */
	.green-box .box-outer.extend-bg { background: url(../img/boxes/box-green-grad-bottom-r-expanded.gif) repeat-y bottom right; }

.green-box .box-inner {
	position: relative; /*NECESSARY TO KEEP SECONDARY LINK IN PLACE*/
	padding: 0 0 15px 0;
	background: url(../img/boxes/box-grey-top-l.gif) no-repeat top left;
}

/* new */
.temporary-border-left-because-of-bad-design {
	width: 100%;
	background: url(http://511.org/img/boxes/box-green-grad-bottom-l-expanded.gif) repeat-y bottom left;
}
/* new */
.cover { 
	position: absolute;
	width: 1px;
	height: 5px;
	background: white;
	bottom: -1px;
}

.green-box h1, .green-box h2 {
	font-size: .875em;
	padding: 7px 0 0 10px;
	height: 23px;
	background: url(../img/boxes/box-grey-top-r.gif) no-repeat top right;
}
.green-box p {
	line-height: 1.4em;
	padding: 5px 10px 0 12px;
	font-size: .75em;
}

/*
---------------------------- 
THE DOUBLE WIDE BOX WOULD APPEAR INFREQUENTLY (ON THE HOMEPAGE OF 511)
IT HAS A SET WIDTH AND HEIGHT BECAUSE OF THE IMAGE IN THE RIGHT COLUMN

IT CAN EXPAND TO BE 300PX HIGH
---------------------------- 
*/
.double-wide {
	margin: 0 0 10px 0;
	height: 91px;
	background: url(../img/boxes/two-col-box-bottom.gif) no-repeat bottom left;
}
.double-wide h1, .double-wide h2 {
	font-size: .875em;
	padding: 6px 0 0 10px;
	height: 23px;
	background: url(../img/boxes/two-col-box-h1.gif) no-repeat top left;
}
.double-wide_red {
	margin: 0 0 10px 0;
	height: 91px;
	background: url(../img/boxes/two-col-box-bottom_red.gif) no-repeat bottom left;
}
.double-wide_red h1, .double-wide_red h2 {
	font-size: .875em;
	padding: 6px 0 0 10px;
	height: 23px;
	background: url(../img/boxes/two-col-box-h1_red.gif) no-repeat top left;
}
/*HOLDS TEXT OR SCROLLING INFO*/
.double-wide .left {
	width: 567px;
	float: left;
}
.double-wide_red .left {
	width: 567px;
	float: left;
}
/*HOLDS IMAGE*/
.double-wide .right {
	float: left;
	width: 161px;
}.double-wide_red .right {
	float: left;
	width: 161px;
}
.double-wide p {
	font-size: .75em;
	margin: 10px 10px 0 15px;
}
.double-wide_red p {
	font-size: .75em;
	margin: 10px 10px 0 0px;
}

/*
---------------------------- 
NARROW BOX CONTAINS A SET WIDTH 
THUMBNAIL IMAGE IN THE LEFT FLOAT

FOR USE ON THE 511 HOME PAGE
---------------------------- 
*/
.promo-container {
	width: 100%;
	float: left;
	clear: both;
	padding: 0 0 10px 0;
}
.narrow-box.promo .left {
	float: left;
	width: 60px;
}
.narrow-box.promo .right {
	float: left;
	width: 68%;
}
.narrow-box.promo img {
	margin: 10px 0 0 10px;
}
.narrow-box.promo h3 {
	font-size: .75em;
	margin: 10px 0 0 10px;
}
.narrow-box.promo h3 a {
	margin: 0 0 4px 0;
	display: block;
	line-height: 14px;
}
.narrow-box.promo .right p {
	padding: 0 0 0 10px;
	line-height: 1em;
}
.single-promo-item {
	margin: 0 0 0 10px;
}


.left-box-promo .left {

	float: left;
	padding: 0;
	margin: 0 0 0 1px;
	width: 70px;
}

.left-box-promo .left img {

	padding: 0;
	margin: 0;

}


.left-box-promo .right {

	float: left;
	width: 78%;

}



.left-box-promo .right p {
	line-height: 1.2em;
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
}




/*
---------------------------- 
BOX WITH BLUE BOTTOM
---------------------------- 
*/
.blue-box {
	width: 100%;
	margin: 0 0 10px 0;
	background: url(../img/boxes/box-blue-grad-bottom-l.gif) no-repeat bottom left;
}
.blue-box .box-outer {
	background: url(../img/boxes/box-blue-grad-bottom-r.gif) no-repeat bottom right;
}
.blue-box .box-inner {
	position: relative; /*NECESSARY TO KEEP SECONDARY LINK IN PLACE*/
	padding: 0 0 15px 0;
	background: url(../img/boxes/box-grey-top-l.gif) no-repeat top left;
}
.blue-box h1, .blue-box h2 {
	font-size: .875em;
	padding: 7px 0 0 10px;
	height: 23px;
	background: url(../img/boxes/box-grey-top-r.gif) no-repeat top right;
}
.blue-box p {
	padding: 5px 10px 0 12px;
	font-size: .75em;
	line-height: 1.4em;
}
.h2-secondary-link a {
	position: absolute;
	font-size: .75em;
	right: 15px;
	top: 8px;
}

/*
---------------------------- 
BOX WITH A GREY BAR ON BOTTOM
---------------------------- 
*/
.green-box.bottom-bar {
	background: url(../img/boxes/box-green-bottombar-grad-bottom-l.gif) no-repeat bottom left;
}
.green-box.bottom-bar .box-outer {
	background: url(../img/boxes/box-green-bottombar-grad-bottom-r.gif) no-repeat bottom right;
}
.blue-box.bottom-bar {
	background: url(../img/boxes/box-blue-bottombar-grad-bottom-l.gif) no-repeat bottom left;
}
.blue-box.bottom-bar .box-outer {
	background: url(../img/boxes/box-blue-bottombar-grad-bottom-r.gif) no-repeat bottom right;
}
.bottom-bar-text {
	position: absolute;
	left: 0;
	bottom: 10px;
}
.bottom-bar p.last {
	margin: 0 0 20px 0;
}
/*BOX WITH NO GREY BAR AT TOP*/

.no-top-box {
	width: 100%;
	margin: 0 0 10px 0;
}
.no-image-box h3, .no-image-box p {
	margin: 0px 15px 0 15px;
}


.no-image-box p {
	line-height: 1.4em;
}
.no-top-box.blue {
	background: url(../img/boxes/box-blue-grad-bottom-l.gif) no-repeat bottom left;
}
.no-top-box.blue .box-outer {
	background: url(../img/boxes/box-blue-grad-bottom-r.gif) no-repeat bottom right;
}
.no-top-box.green {
	background: url(../img/boxes/box-green-grad-bottom-l.gif) no-repeat bottom left;
}
.no-top-box.green .box-outer {
	background: url(../img/boxes/box-green-grad-bottom-r.gif) no-repeat bottom right;
}
.no-top-box.grey {
	background: url(../img/boxes/box-grey-grad-bottom-l.gif) no-repeat bottom left;
}
.no-top-box.grey .box-outer {
	background: url(../img/boxes/box-grey-grad-bottom-r.gif) no-repeat bottom right;
}
.no-top-box .box-inner {
	position: relative; /*NECESSARY TO KEEP SECONDARY LINK IN PLACE*/
	padding: 0 0 10px 0;
	background: url(../img/boxes/box-notop-top-l.gif) no-repeat top left;
}
.no-top-box .empty-box-top {
	background: url(../img/boxes/box-notop-top-r.gif) no-repeat top right;
	height: 5px;
	font-size:1px; /*IE6 HACK FOR HEIGHT LESS THAN 10PX*/
	line-height:0; /*IE6 HACK FOR HEIGHT LESS THAN 10PX*/
}

.no-top-box.inline-image-box h3 {
	margin: 0 0 0 0;
}

h3.header-indent {
	margin: 0 0 0 15px !important;
}

.no-top-box h3 {
	padding: 10px 0 0 0;
	font-size: .75em;
	font-weight: bold;
}
.no-top-box .left {
	float: left;
	width: 40%;
}
.no-top-box .right {
	float: left;
	width: 55%;
}
.no-top-box p {
	line-height: 1.4em;
	padding: 5px 0 5px 0;
	font-size: .75em;
}
.no-top-box img {
	padding: 10px 10px 0 15px;
}
.no-top-box li {
	font-size: .75em;
	padding: 0 0 5px 0;
}


/*
BOX WITH IMAGE THAT LIES INLINE ON THE LEFT
*/

.inline-image-box img {

	margin: 0px 0 0 0;
}
.inline-image-box .left {
	width: 53px;
	float: left;
}
.inline-image-box .right {
	float: left;
	width: 80%;
}
.inline-image-box h3 {

	margin: 0px 0 5px 0;
}
.top-bar-box-image .left {
	width: 40%;
	float: left;
}
.top-bar-box-image .right {
	float: left;
	width: 55%;
}
.top-bar-box-image img {
	border: 1px solid #000;
	margin: 10px 0 0 10px;
}
/*A BOX WITH SCROLLING CONTENT*/

.scroll-section {
	overflow: auto;
	margin: 0 10px 0 0;
}
.scroll-section.scroll-medium-300 {
	height: 300px;
}
.scroll-section.scroll-medium-200 {
	height: 200px;
}

/* 
---------------------------- 
FORMS
---------------------------- 
*/
.form-holder {
	margin: 12px;
}
/*GENERAL LABEL CLASS*/
.label-span {
	float: left;
	font-size: .75em;
}
.label-span_right-align {
	float: left;
	font-size: .75em;
	text-align: right;
}
/*MORE SPECIFIC, FOR SPACING*/
.label-wide {
	width: 28%;
	margin: 0 0 0 0;
	padding: 3px 3px 0 0;
}

/*GENERAL FORM FIELD CLASS*/
.form-field {
	font-size: .75em;
	margin: 0 0 5px 0;
	float: left;
}
.select-menu-wide {
	width: 70%;
}
.inputField {
	width: 300px;
	color: #000;
	margin: 5px 0;
}
.form-left {
	float: left;
	margin: 0 10px 0 0;
}
a.form-left {
	margin: 20px 0 0 0;
	font-size: .75em;
}
.form-right {
	float: right;
	margin: 10px 10px 10px 0;
}

/* 
---------------------------- 
VERTICAL TABS WITH GRADIENT ON TOP AND BOTTOM
---------------------------- 
*/
.vertical-tabs {
	position: relative;
}
.vertical-tabs p {
	line-height: 1.4em;
	margin: 0 0 10px 0;
}
.vertical-tabs .left {
	width: 75%;
	float: left;
	}
	.vertical-tabs .left.enhanced-planner {
		width: 95%;
	}
/* override width when no tabs exist */
.vertical-tabs .left.no-tabs {
	width: 590px;
}
.vertical-tabs .right {
	padding: 0 5px 0 0;
	width: 134px;
	float: right;
	}
	.vertical-tabs .right.enhanced-planner {
		display: none;
	}
.vertical-tabs ul.v-tab {
	width: 134px;
	background: url(../img/tabs/v-tab-bg.gif) repeat-y 0 0;
}
.vertical-tabs p strong {
	font-size: 1.1em;
}
.v-tab-top-graphic {
	background: #f7f8f5 url(../img/tabs/v-tab-top.gif) no-repeat 0 0;
	height: 50px;
}
.v-tab-bottom-graphic {
	margin: 0 0 30px 0;
	background: transparent url(../img/tabs/v-tab-bottom.png) no-repeat top left;
	height: 107px;
}
.vertical-tabs ul.v-tab li {
	padding: 5px 10px 15px 10px;
}
.vertical-tabs li.active {
	background: #fff url(../img/tabs/v-tab-active.gif) no-repeat 0 100%;
	font-weight: bold;
	border-top: 1px solid #9b9b9b;
}
.vertical-tabs ul.v-tab li a {
	font-size: .75em;
	color: #444;
	text-decoration: none;
}

.vertical-tabs ul.v-tab li a:hover {

	text-decoration: underline;
}

.vertical-tabs.full-width-text .left {
	width: 95%;
}

ul.green-dot-bullet  {
	padding: 0px 0 0 20px;
}


.green-dot-bullet li {
	text-align: left;
	padding: 0 0 0 10px;
	line-height: 1.4em;
	font-size: .75em;
	margin: 5px 0;
	background: url(../img/global/bullet-green-square.gif) no-repeat 0 0;
}
li.green-dot-bullet {
	padding: 10px 0 0 20px;
	text-align: left;
	padding: 0 0 0 10px;
	line-height: 1.4em;
	font-size: .75em;
	margin: 5px 0;
	background: url(../img/global/bullet-green-square.gif) no-repeat 0 0;
}



/* 
---------------------------- 
TABLES
---------------------------- 
*/
/*VISUAL-GRID HAS VISIBLE GRID LINES*/
table.visual-grid {
	width: 96%;
	background: #fff;
	margin: 10px;
	border: 1px solid #666;
}
table.visual-grid td {
	padding: 5px;
	border: 1px solid #666;
	font-size: .75em;
}
table.visual-grid th {
	vertical-align: middle;
	padding: 4px;
	text-align: center;
	border: 1px solid #666;
	height: 27px;
	color: #fff;
	font-size: .75em;
	background: #6e9d21 url(../img/tables/table-green-bg.gif) repeat-x 0 0;
}
table.visual-grid .wide-description-col {
	width: 70%;
}
table.visual-grid .type-col {
	width: 5%;
}
table.visual-grid .route-col {
	width: 15%;
}
table.visual-grid .start-col {
	width: 10%;
}
table.visual-grid a {
	color: #477944;
}
.rightalign-block-link {
	padding: 5px 0 0 0;
	display: block;
	text-align: right;
}

/*
---------------------------- 
BREAKING NEWS TABLE
---------------------------- 
*/
table.breaking-news {
	font-size: .75em;
}
table th.breaking-news-col {
	font-weight: normal;
	width: 75%;
	padding: 5px 5px 5px 10px;
}
table.driving-times {
	font-size: .75em;
}
table th.driving-times-col {
	font-weight: normal;
	width: 50%;
	padding: 5px 5px 5px 10px;
}

img.table-image {
	padding: 10px 10px 0 10px;
}

table.top-align-text-table td {
	padding: 10px 0;
	vertical-align: top;
}
/*
---------------------------- 
MY 511 DRIVING TIME TABLES
---------------------------- 
*/
table.my511-driving-times {
	font-size: .75em;
	margin: 12px;
}
table th.my511-driving-times {
	font-weight: normal;
	width: 75%;
}
table.my511-driving-times td {
	padding: 12px 0 10px 0;
}
table.my511-driving-times th {
	padding: 0 0 12px 0;
}
table.my511-driving-times .my-description-col {
	width: 15%;
	padding: 0 0 0 10px;
}
table.my511-driving-times .my-col {
	width: 10%;
}
table.my511-driving-times .first-column {
	padding: 0 0 0 10px;
}
table.my511-driving-times .selected-row {
	width: 98%;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	background: #eee;
}

/*
---------------------------- 
MY 511 DEPARTURE TIME TABLES
---------------------------- 
*/
table.my511-departure-times {
	font-size: .75em;
	margin: 12px;
}
table th.my511-departure-times {
	font-weight: normal;
	width: 75%;
}
table.my511-departure-times td {
	padding: 12px 0 10px 0;
}
table.my511-departure-times th {
	padding: 0 0 12px 0;
}
table.my511-departure-times .my-departure-col {
	width: 30%;
	padding: 0 0 0 10px;
}
.table-details {
	font-weight: normal;
	font-size: .75em;
}
table.my511-departure-times .first-column {
	padding: 0 0 0 10px;
}
table.my511-departure-times .my-col {
	width: 20%;
}
table.my511-departure-times .selected-row {
	width: 98%;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	background: #eee;
}
table.my511-driving-times .first-column {
	padding: 0 0 0 10px;
}
table.my511-driving-times .selected-row {
	width: 98%;
	border-top: 2px solid #666;
	border-bottom: 2px solid #666;
	background: #eee;
}

/* 
---------------------------- 
TEXT "TABS" THAT APPEAR AT THE TOP OF INLINE CONTENT
---------------------------- 
*/
ul.inline-tabs, .inline-tabs li {
	float: left;
}
.inline-tabs-row {
	margin: 0 5px 10px 1px;
	height: 32px;
	background: #ebebeb;
}
ul.inline-tabs {
	margin: 0 10px 10px 0;
}
.inline-tabs li {
	padding: 10px;
	font-size: .75em;
	background: #ebebeb url(../img/tabs/inline-line.gif) no-repeat right 4px;
}
.inline-tabs li a {
	text-decoration: none;
	color: #000;
}
.inline-tabs li a:hover {
	text-decoration: underline;
}
.inline-tabs li.active {
	font-weight: bold;
	background: #fff url(../img/tabs/inline-line.gif) no-repeat right 4px;
}
/*LISTS*/

ul.normal-list {
	margin: 0 0 0 15px;

}

.normal-list li {
	margin: 0 0 0 15px;
	
	line-height: 1.4em;
	font-size: .75em;
}

/* 
---------------------------- 
PHOTOS
---------------------------- 
*/
.photo_no_wrapped_text {
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo_wrapped_text_on_right {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
.photo_wrapped_text_on_left {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

/* 
---------------------------- 
ERROR MSGS
---------------------------- 
*/
.suggestion_error_msg1 {
	color: #990000;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 15px;
}
.security_token_error_msg1 {
	color: #990000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

/* 
---------------------------- 
MISC
---------------------------- 
*/
a.redLink {
	color: #CC0000;
}
a.redLink_no_underline {
	color: #CC0000;
	text-decoration: none;
}
a.redLink_no_underline_ticker {
	color: #990000;
	text-decoration: none;
}
.Beta {
	font-weight: bold;
	text-transform: uppercase;
	color: #c83c3c;
}

/*
---------------------------- 
FAQ
---------------------------- 
*/
.anchor-link {
	font-size: 11px;
	margin: 10px 0 15px 10px;
	display: block;
}